.mini {
	font-size: 11px;
	font-weight: 100;
}
.contents {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.text-m {
	font-size: 0.85em;
	line-height: 150%;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 1em;
	margin-right: 10px;
}
.top-main {
	padding-top: 28px;
	padding-right: 20px;
	background-image: url(../images/main.jpg);
	background-repeat: no-repeat;
}
h1 {
	margin-top: 8px;
	
}
.font-ss {
	font-size: 0.65em;
	line-height: 110%;
}
.font-m {
	font-size: 0.85em;
	line-height: 150%;
}
.m-green {
	font-size: 0.9em;
	line-height: 170%;
	font-weight: 900;
	color: #008F13;
	margin-bottom: 0px;
}
.font-s {
	font-size: 0.75em;
	line-height: 140%;
}
.font-left {
	font-size: 0.75em;
}textarea {
	font-size: 12px;
}
.text-contents {
	font-size: 0.85em;
	line-height: 150%;
	padding-left: 20px;
	margin-right: 5px;
}
.price {
	font-size: 1.6em;
	font-weight: 900;
	color: #FF0000;
}
.price-left {
	font-size: 0.75em;
	font-weight: 900;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
li {
	padding-bottom: 0.5em;
}
.hitsuyo {
	font-size: 0.8em;
	font-weight: 900;
	color: #FFFFFF;
	background-color: #FF9900;
	padding: 4;
}
.h2-img {
	margin-bottom: 10px;
}
.contents-left {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
input.merumaga {
	font-size: 12px;
	width: 175px;
	margin-bottom: 5px;
}
a:hover {
	color: #00CC00;
}
.midasih-info {
	font-size: 0.85em;
	line-height: normal;
	font-weight: 900;
	background-color: #F3F3F7;
	margin: 0px;
	padding: 3px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	margin-right: 10px;
}
.text-info {
	font-size: 0.85em;
	line-height: 150%;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-left: 20px;
}
.shohin {
	font-size: 0.85em;
	line-height: normal;
	font-weight: 900;
	background-color: #DAF3E6;
	padding: 3px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.td-line {
	font-size: 0.8em;
	line-height: 150%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #56A699;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
}
.strong-b {
	font-size: 1.1em;
	color: #000000;
}
.privacy {
	font-size: 0.8em;
	line-height: 160%;
	padding-left: 40px;
	margin-top: 5px;
}
.privacy-t {
	font-size: 0.85em;
	font-weight: 900;
	margin-bottom: 5px;
	margin-left: 20px;
}
.th-green {
	font-size: 0.8em;
	line-height: 120%;
	color: #FFFFFF;
	background-color: #4DAE8F;
	padding-right: 5px;
	padding-left: 5px;
}
.td-left {
	font-size: 0.75em;
	line-height: 130%;
	background-color: #DAF3E6;
	padding-right: 5px;
	padding-left: 5px;
}
.red-bold {
	font-size: 1.2em;
	color: #FF0000;
	font-weight: 900;
}
.under-red {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}
.algn-right {
	text-align: right;
	margin-right: 5px;
}
.box-kari {
	font-size: 12px;
	line-height: 140%;
	background-color: #F0FFF0;
	border: 1px solid #5AA89B;
	padding: 5px;
	text-align: center;
}
